## rust-target-lexicon 0.10.0

=== debian/changelog ===
rust-target-lexicon (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package target-lexicon 0.10.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:21:36 +0200

rust-target-lexicon (0.10.0-1) unstable; urgency=medium

  * Package target-lexicon 0.10.0 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 06 Feb 2020 18:41:45 +0100
