=== debian/control ===
Source: rust-target-lexicon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/target-lexicon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/target-lexicon

Package: librust-target-lexicon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-target-lexicon+default-dev (= ${binary:Version}),
 librust-target-lexicon+std-dev (= ${binary:Version}),
 librust-target-lexicon-0-dev (= ${binary:Version}),
 librust-target-lexicon-0+default-dev (= ${binary:Version}),
 librust-target-lexicon-0+std-dev (= ${binary:Version}),
 librust-target-lexicon-0.10-dev (= ${binary:Version}),
 librust-target-lexicon-0.10+default-dev (= ${binary:Version}),
 librust-target-lexicon-0.10+std-dev (= ${binary:Version}),
 librust-target-lexicon-0.10.0-dev (= ${binary:Version}),
 librust-target-lexicon-0.10.0+default-dev (= ${binary:Version}),
 librust-target-lexicon-0.10.0+std-dev (= ${binary:Version})
Description: Targeting utilities for compilers and related tools - Rust source code
 This package contains the source for the Rust target-lexicon crate, packaged by
 debcargo for use with cargo and dh-cargo.
