## rust-target-lexicon 0.12.3

=== debian/changelog ===
rust-target-lexicon (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * Package target-lexicon 0.12.3 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Apr 2022 15:07:37 +0100
