=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.3 --all-targets --all-features
Features: test-name=rust-target-lexicon:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.3 --all-targets 
Features: test-name=librust-target-lexicon-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.3 --all-targets --no-default-features --features std
Features: test-name=librust-target-lexicon-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.3 --all-targets --no-default-features
Features: test-name=librust-target-lexicon-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
