## rust-target-lexicon 0.12.9

=== debian/changelog ===
rust-target-lexicon (0.12.9-1) unstable; urgency=medium

  * Package target-lexicon 0.12.9 from crates.io using debcargo 2.6.0

  [ Jelmer Vernooĳ ]
  * Team upload.
  * Package target-lexicon 0.12.8 from crates.io using debcargo 2.6.0
  * Enable collapse_features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Jul 2023 18:35:13 +0000
