## rust-target-lexicon 0.12.12

=== debian/changelog ===
rust-target-lexicon (0.12.12-1) unstable; urgency=medium

  * Team upload.
  * Package target-lexicon 0.12.12 from crates.io using debcargo 2.6.1 (Closes: #1056979)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 23:50:56 +0000
