=== debian/control ===
Source: rust-target-lexicon
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/target-lexicon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/target-lexicon
X-Cargo-Crate: target-lexicon
Rules-Requires-Root: no

Package: librust-target-lexicon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-target-lexicon+arch-zkasm-dev (= ${binary:Version}),
 librust-target-lexicon+default-dev (= ${binary:Version}),
 librust-target-lexicon+serde-dev (= ${binary:Version}),
 librust-target-lexicon+serde-support-dev (= ${binary:Version}),
 librust-target-lexicon+std-dev (= ${binary:Version}),
 librust-target-lexicon-0-dev (= ${binary:Version}),
 librust-target-lexicon-0+arch-zkasm-dev (= ${binary:Version}),
 librust-target-lexicon-0+default-dev (= ${binary:Version}),
 librust-target-lexicon-0+serde-dev (= ${binary:Version}),
 librust-target-lexicon-0+serde-support-dev (= ${binary:Version}),
 librust-target-lexicon-0+std-dev (= ${binary:Version}),
 librust-target-lexicon-0.12-dev (= ${binary:Version}),
 librust-target-lexicon-0.12+arch-zkasm-dev (= ${binary:Version}),
 librust-target-lexicon-0.12+default-dev (= ${binary:Version}),
 librust-target-lexicon-0.12+serde-dev (= ${binary:Version}),
 librust-target-lexicon-0.12+serde-support-dev (= ${binary:Version}),
 librust-target-lexicon-0.12+std-dev (= ${binary:Version}),
 librust-target-lexicon-0.12.12-dev (= ${binary:Version}),
 librust-target-lexicon-0.12.12+arch-zkasm-dev (= ${binary:Version}),
 librust-target-lexicon-0.12.12+default-dev (= ${binary:Version}),
 librust-target-lexicon-0.12.12+serde-dev (= ${binary:Version}),
 librust-target-lexicon-0.12.12+serde-support-dev (= ${binary:Version}),
 librust-target-lexicon-0.12.12+std-dev (= ${binary:Version})
Description: Targeting utilities for compilers and related tools - Rust source code
 Source code for Debianized Rust crate "target-lexicon"
