=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.12 --all-targets --all-features
Features: test-name=rust-target-lexicon:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.12 --all-targets --no-default-features --features arch_zkasm
Features: test-name=librust-target-lexicon-dev:arch_zkasm
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.12 --all-targets
Features: test-name=librust-target-lexicon-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.12 --all-targets --no-default-features --features serde
Features: test-name=librust-target-lexicon-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.12 --all-targets --no-default-features --features serde_support
Features: test-name=librust-target-lexicon-dev:serde_support
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.12 --all-targets --no-default-features --features std
Features: test-name=librust-target-lexicon-dev:std
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test target-lexicon 0.12.12 --all-targets --no-default-features
Features: test-name=librust-target-lexicon-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
