## rust-target-lexicon 0.12.14

=== debian/changelog ===
rust-target-lexicon (0.12.14-1) unstable; urgency=medium

  * Team upload.
  * Package target-lexicon 0.12.14 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 15:44:44 +0100
