=== debian/control ===
--- 
+++ 
@@ -39,11 +39,11 @@
  librust-target-lexicon-0.12+serde-dev (= ${binary:Version}),
  librust-target-lexicon-0.12+serde-support-dev (= ${binary:Version}),
  librust-target-lexicon-0.12+std-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.12-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.12+arch-zkasm-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.12+default-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.12+serde-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.12+serde-support-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.12+std-dev (= ${binary:Version})
+ librust-target-lexicon-0.12.14-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.14+arch-zkasm-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.14+default-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.14+serde-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.14+serde-support-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.14+std-dev (= ${binary:Version})
 Description: Targeting utilities for compilers and related tools - Rust source code
  Source code for Debianized Rust crate "target-lexicon"
