## rust-target-lexicon 0.12.16

=== debian/changelog ===
rust-target-lexicon (0.12.16-1) unstable; urgency=medium

  * Team upload
  * Package target-lexicon 0.12.16 from crates.io using debcargo 2.7.10
    (Closes: #1095580)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 14:31:34 -0400
