=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: rust-target-lexicon
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/target-lexicon]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/target-lexicon
+Homepage: https://github.com/bytecodealliance/target-lexicon
 X-Cargo-Crate: target-lexicon
 Rules-Requires-Root: no
 
@@ -39,11 +40,11 @@
  librust-target-lexicon-0.12+serde-dev (= ${binary:Version}),
  librust-target-lexicon-0.12+serde-support-dev (= ${binary:Version}),
  librust-target-lexicon-0.12+std-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.14-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.14+arch-zkasm-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.14+default-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.14+serde-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.14+serde-support-dev (= ${binary:Version}),
- librust-target-lexicon-0.12.14+std-dev (= ${binary:Version})
+ librust-target-lexicon-0.12.16-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.16+arch-zkasm-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.16+default-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.16+serde-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.16+serde-support-dev (= ${binary:Version}),
+ librust-target-lexicon-0.12.16+std-dev (= ${binary:Version})
 Description: Targeting utilities for compilers and related tools - Rust source code
  Source code for Debianized Rust crate "target-lexicon"
