## rust-target-lexicon 0.13.4

=== debian/changelog ===
rust-target-lexicon (0.13.4-2) unstable; urgency=medium

  * Team upload.
  * Package target-lexicon 0.13.4 from crates.io using debcargo 2.7.11
  * Upload to unstable (Closes: #1124427)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Jan 2026 10:34:43 +0000

rust-target-lexicon (0.13.4-1) experimental; urgency=medium

  * Team upload.
  * Package target-lexicon 0.13.4 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Jan 2026 22:49:37 +0000
