=== debian/control ===
Source: rust-target-lexicon
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/target-lexicon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/target-lexicon
Homepage: https://github.com/bytecodealliance/target-lexicon
X-Cargo-Crate: target-lexicon

Package: librust-target-lexicon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev
Provides:
 librust-target-lexicon+arch-z80-dev (= ${binary:Version}),
 librust-target-lexicon+arch-zkasm-dev (= ${binary:Version}),
 librust-target-lexicon+default-dev (= ${binary:Version}),
 librust-target-lexicon+serde-dev (= ${binary:Version}),
 librust-target-lexicon+serde-support-dev (= ${binary:Version}),
 librust-target-lexicon+std-dev (= ${binary:Version}),
 librust-target-lexicon-0-dev (= ${binary:Version}),
 librust-target-lexicon-0+arch-z80-dev (= ${binary:Version}),
 librust-target-lexicon-0+arch-zkasm-dev (= ${binary:Version}),
 librust-target-lexicon-0+default-dev (= ${binary:Version}),
 librust-target-lexicon-0+serde-dev (= ${binary:Version}),
 librust-target-lexicon-0+serde-support-dev (= ${binary:Version}),
 librust-target-lexicon-0+std-dev (= ${binary:Version}),
 librust-target-lexicon-0.13-dev (= ${binary:Version}),
 librust-target-lexicon-0.13+arch-z80-dev (= ${binary:Version}),
 librust-target-lexicon-0.13+arch-zkasm-dev (= ${binary:Version}),
 librust-target-lexicon-0.13+default-dev (= ${binary:Version}),
 librust-target-lexicon-0.13+serde-dev (= ${binary:Version}),
 librust-target-lexicon-0.13+serde-support-dev (= ${binary:Version}),
 librust-target-lexicon-0.13+std-dev (= ${binary:Version}),
 librust-target-lexicon-0.13.4-dev (= ${binary:Version}),
 librust-target-lexicon-0.13.4+arch-z80-dev (= ${binary:Version}),
 librust-target-lexicon-0.13.4+arch-zkasm-dev (= ${binary:Version}),
 librust-target-lexicon-0.13.4+default-dev (= ${binary:Version}),
 librust-target-lexicon-0.13.4+serde-dev (= ${binary:Version}),
 librust-target-lexicon-0.13.4+serde-support-dev (= ${binary:Version}),
 librust-target-lexicon-0.13.4+std-dev (= ${binary:Version})
Description: LLVM target triple types - Rust source code
 Source code for Debianized Rust crate "target-lexicon"
